Accepted: gnome-python 2.20.0-1ubuntu1 (source)

Sebastien Bacher seb128 at canonical.com
Wed Nov 21 10:25:18 GMT 2007


Accepted:
 OK: gnome-python_2.20.0.orig.tar.gz
 OK: gnome-python_2.20.0-1ubuntu1.diff.gz
 OK: gnome-python_2.20.0-1ubuntu1.dsc
     -> Component: main Section: python

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Nov 2007 15:37:42 +0100
Source: gnome-python
Binary: python-gconf-dbg python-gnome2-dev python-gnomecanvas-dbg python-gnome2 python-gnomecanvas python-gnome2-dbg python-gconf
Architecture: source
Version: 2.20.0-1ubuntu1
Distribution: hardy
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at canonical.com>
Description: 
 python-gconf - Python bindings for GConf2
 python-gconf-dbg - Python bindings for GConf2 (debug extension)
 python-gnome2 - Python bindings for the GNOME desktop environment
 python-gnome2-dbg - Python bindings for the GNOME desktop environment (debug extensio
 python-gnome2-dev - Python bindings for the GNOME desktop environment
 python-gnomecanvas - Python bindings for gnomecanvas (debug extension)
 python-gnomecanvas-dbg - Python bindings for gnomecanvas (debug extension)
Changes: 
 gnome-python (2.20.0-1ubuntu1) hardy; urgency=low
 .
   * Sync with Debian
   * debian/control.in:
     - Build-Depends on python-all-dbg (>= 2.5) and build debug versions
     - list python-gconf python-gnomecanvas
     - updated maintainer information
   * debian/patches/01-dont-build-with-lpython.dpatch:
     - don't create a depends on a python version
   * debian/patches/99-run-aclocal+autoconf+automake.dpatch:
     - run autotools update
   * debian/python-gnome2-dbg.rtupdate:
     - debug package variant
   * update examples and install files to list new variants
Files: 
 25cb850988229e669a0969d9602b0e73 1454 python optional gnome-python_2.20.0-1ubuntu1.dsc
 4f0292b0234cce14f5924728f0e5aba2 78849 python optional gnome-python_2.20.0-1ubuntu1.diff.gz
Original-Maintainer: Sebastien Bacher <seb128 at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHRAcDQxo87aLX0pIRAn5UAJ9aT7L/GEgF9tpBOow3Ws3bOM9xCgCgg6im
qgZPNg4YTKmHJH7AKkqUs58=
=lqCn
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list